Subject: bug#37692: closed (Re: bug#37692: quaternion not displaying anything)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 15 Oct 2019 14:03:02 +0000

Your bug report

#37692: quaternion cannot get pages

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37692: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37692
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#37692: quaternion not displaying anything
From: Tobias Geerinckx-Rice <[email-masked]>
To: Jesse Gibbons <[email-masked]>, [email-masked]
Date: Tue, 15 Oct 2019 16:02:23 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Jesse,

Jesse Gibbons 写道：
> Looks like you fixed it.
> Thanks!

Great!  You can close bugs by sending mail to 
[email-masked], as I'm doing now.

Happy posting links to long messages,

T G-R

Subject: quaternion cannot get pages
From: Jesse Gibbons <[email-masked]>
To: bug-guix mailing list <[email-masked]>
Date: Thu, 10 Oct 2019 08:26:18 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

1. launch quaternion
2. click on any subscribed page
The page display area remains blank. 
In the log it displays something like this

libqmatrixclient.jobs: GetContentThumbnailJob|
https://matrix.org/_matrix/media/r0/thumbnail/matrix.org/UBaeyhkNdbVVPeiEazXOtawx?width=16&height=16&allow_remote=true
libqmatrixclient.jobs:    404  (tentative)
libqmatrixclient.jobs: "GetContentThumbnailJob" status 104: Unknown error
libqmatrixclient.jobs: GetContentThumbnailJob|
https://matrix.org/_matrix/media/r0/thumbnail/matrix.org/UBaeyhkNdbVVPeiEazXOtawx?width=16&height=16&allow_remote=true
libqmatrixclient.jobs:    404  (final)
libqmatrixclient.jobs: "GetContentThumbnailJob" status 104: Error
transferring 
https://matrix.org/_matrix/media/r0/thumbnail/matrix.org/UBaeyhkNdbVVPeiEazXOtawx?width=16&height=16&allow_remote=true
- server replied: 
libqmatrixclient.jobs: "GetContentThumbnailJob" status 104: Not found
[b'matrix.org', b'UBaeyhkNdbVVPeiEazXOtawx']

I'm not sure how Matrix works. It could be something wrong with the API key,
with the server, or with the client. Matrix was working fine before I pulled
the core-updates merge.